packages/beryl-plugins-unsupported.git
5 years ago- GPL v2+ master
Jakub Bogusz [Wed, 21 Mar 2007 12:50:26 +0000 (12:50 +0000)]
- GPL v2+
- cleanup

Changed files:
    beryl-plugins-unsupported.spec -> 1.9

5 years ago- 0.2.1 auto/th/beryl-plugins-unsupported-0_2_1-1
Robert Tomasik [Sun, 18 Mar 2007 10:32:26 +0000 (10:32 +0000)]
- 0.2.1

Changed files:
    beryl-plugins-unsupported.spec -> 1.8

5 years ago- 0.2.0 auto/th/beryl-plugins-unsupported-0_2_0-1
Robert Tomasik [Fri, 16 Mar 2007 14:56:15 +0000 (14:56 +0000)]
- 0.2.0

Changed files:
    beryl-plugins-unsupported.spec -> 1.7

5 years ago- up to 0.1.9999.2
Robert Tomasik [Wed, 14 Feb 2007 20:39:49 +0000 (20:39 +0000)]
- up to 0.1.9999.2

Changed files:
    beryl-plugins-unsupported.spec -> 1.6

5 years ago- tabs in preamble
Elan Ruusamäe [Mon, 12 Feb 2007 22:09:09 +0000 (22:09 +0000)]
- tabs in preamble

Changed files:
    beryl-plugins-unsupported.spec -> 1.5

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 01:06:38 +0000 (01:06 +0000)]
- converted to UTF-8

Changed files:
    beryl-plugins-unsupported.spec -> 1.4

5 years ago- mention "extra" in summary
Jakub Bogusz [Sun, 4 Feb 2007 17:27:21 +0000 (17:27 +0000)]
- mention "extra" in summary

Changed files:
    beryl-plugins-unsupported.spec -> 1.3

5 years ago- langs fixed
Robert Tomasik [Sat, 3 Feb 2007 16:10:49 +0000 (16:10 +0000)]
- langs fixed

Changed files:
    beryl-plugins-unsupported.spec -> 1.2

5 years ago- new
wolf [Fri, 2 Feb 2007 22:53:21 +0000 (22:53 +0000)]
- new

Changed files:
    beryl-plugins-unsupported.spec -> 1.1

This page took 0.0651 seconds and 4 git commands to generate.